html {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.title {
	background-color: #FFFFFF
}
.toiawaseTbl1 {
	border-top: #cbd5d6 1px solid;
	border-right: #cbd5d6 1px solid;
	border-bottom: #cbd5d6 1px solid;
	border-left: #cbd5d6 1px solid
}
.toiawasetbl1 td {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 15px;
	margin: 0px;
	padding-right: 15px
}
.toiawaseTbl2 {
	border-top: #363333 1px solid;
	border-right: #363333 1px solid;
	border-bottom: #363333 1px solid;
	border-left: #363333 1px solid
}
.toiawasetbl2 td {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 15px;
	margin: 0px;
	padding-right: 15px
}
.toiawaseTitle {
	font-size: smaller;
}
.toiawaseValue {
	font-size: smaller;
	color: #4393cb;
}
.copyR {
	font-size: smaller;
}
.copyRB {
	font-size: smaller;
	color: #3366FF;
}
